Subject: Ticket Assigned - out stock
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 20:10:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out stock hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679910396 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521056468            12:04 AM, 19th Jul                   Bot                   Hi, Welcome           12:04 AM, 19th Jul                   Bot                   Hi welcome           12:04 AM, 19th Jul                   Bot                   Please enter your name           12:04 AM, 19th Jul                     hi                    Afa koya sidhik           12:04 AM, 19th Jul                   Bot                    Hi Afa Koya Sidhik ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            12:04 AM, 19th Jul                     hi                    1           12:04 AM, 19th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            12:04 AM, 19th Jul                     hi                    Centrepointae           12:05 AM, 19th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            12:05 AM, 19th Jul                   Sohaib                   Hi&nbsp;Afa sidhik  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:05 AM, 19th Jul                     hi                    Hi           12:05 AM, 19th Jul                     hi                    Sir i cancelled my order           12:05 AM, 19th Jul                     hi                    But i need to process with that           12:05 AM, 19th Jul                     hi                    With           12:05 AM, 19th Jul                   Sohaib                   We can see that regarding your order: 9679910396           12:05 AM, 19th Jul                     hi                    I done cash on delivery           12:05 AM, 19th Jul                     hi                    Yes           12:06 AM, 19th Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           12:06 AM, 19th Jul                     hi                    For booking again it show that sold out           12:06 AM, 19th Jul                   Sohaib                   We always do a quality check on our product to check if the product is in perfect condition to provide it to customers. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue.           12:08 AM, 19th Jul                   Sohaib                   Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           12:09 AM, 19th Jul                     hi                    Ok           12:09 AM, 19th Jul                   Sohaib                   Is there anything else I can help you with?           12:09 AM, 19th Jul                     hi                    Nothin           12:09 AM, 19th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2880975